Subject: Re: [PATCH] bus: mvebu-mbus: use %pad to print phys_addr_t

From: Gregory CLEMENT <[email-masked]>
Date: Wed, 30 Mar 2016 11:37:49 +0200

Hi Arnd,
 
 On mar., mars 29 2016, Arnd Bergmann <[email-masked]> wrote:

> On Tuesday 29 March 2016 18:04:47 Gregory CLEMENT wrote:
>> 
>> What is the status of this patch?
>> 
>> Do you plan to send a second version with the title fixed as suggested
>> by Joe Perches?
>> 
>> Also do you expect that I collect this patch in the mvebu subsystem?
>
> Right now, it's on my long-term todo list along with some 70 other patches
> I need to revisit. If you want to fix up the title and apply it now,
> that would be great, otherwise I'll get to it in a few weeks after coming
> back from ELC/vacation.

So I fixed the title and applied it on mvebu/fixes

Thanks,

Gregory

> 	ARnd

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com